﻿body{
	background-color:gainsboro;
}
ul.lista1{
	clear: both;
	float: left;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight:bold;

}

ul.lista1 li{
	display:inline;
	border:2px purple dashed;
	background-color:greenyellow;
	margin-left:5px;
}

ul.lista1 li a:link, ul.lista1 li a:visited {
	text-decoration:none;
	color:blueviolet;
	padding:2rem;
}


ul.lista2{
	clear: both;
	float: left;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}


ul.lista2 li{
	display:inline;
	margin-left:10px;
	border:2px #ccc outset;
	background-color:white;
}

ul.lista2 li a:link, ul.lista2 li a:visited {
	text-decoration:none;
	padding:1rem;
	color:black;
}


ul.lista3{
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px black solid;
	width:15%
}

ul.lista3 li{
	display:block;
	border:1px black solid;
	text-align:center;
	margin:5px;
	background-color:white;
}

ul.lista3 li a:link, ul.lista3 li a:visited {
	text-decoration:none;
	color:black;
}


ul.lista4{
	clear: both;
	float:right;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight:bold;
}


ul.lista4 li{
	display:inline;
	float:none;
	margin:2px;
	
}

ul.lista4 li a:link, ul.lista4 li a:visited{
	padding:2rem;
	text-decoration:none;
	color:blue;
}

ul.lista4 li:nth-child(even){
	background-color:blue;
}

ul.lista4 li:nth-child(odd){
	background-color:white;
}

ul.lista4 li a.par{
	color:white;
}

























